/* @import url('//db.onlinewebfonts.com/c/02d8f1743ede250c7c9865f1574d7cc6?family=Circular+Book');

* {
  font-family: 'Circular Std Bold';
} */

@font-face {
  font-family: 'CircularStd';
  src: local('CircularStd'), url(./fonts/Circular-Std-Medium.ttf) format('truetype');
}

* {
  font-family: 'CircularStd';
}
